Bug 108864 - astro/google-earth: update to 4.0.2735
astro/google-earth: update to 4.0.2735
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: flz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 07:00 UTC by eps+pbug0702
Modified: 2007-04-13 12:41 UTC (History)
0 users

See Also:


Attachments
file.diff (9.25 KB, patch)
2007-02-07 07:00 UTC, eps+pbug0702
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description eps+pbug0702 2007-02-07 07:00:30 UTC
Update to latest release; make the port a little better behaved ("POLA")
Comment 1 Edwin Groothuis freebsd_committer 2007-02-07 07:01:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Over to maintainer
Comment 2 flz freebsd_committer 2007-02-19 11:16:37 UTC
State Changed
From-To: open->analyzed

Will handle it ASAP.
Comment 3 dfilter freebsd_committer 2007-04-13 12:39:36 UTC
flz         2007-04-13 11:39:31 UTC

  FreeBSD ports repository

  Modified files:
    astro/google-earth   Makefile distinfo pkg-plist 
  Log:
  - Update google-earth to 4.0.2735.
  - Break do-build in smaller and more sensible targets.
  - Unmark FORBIDDEN.
  
  PR:             ports/108864
  Submitted by:   Eric P. Scott <eps+pbug0702@ana.com>
  
  Revision  Changes    Path
  1.12      +9 -11     ports/astro/google-earth/Makefile
  1.7       +3 -3      ports/astro/google-earth/distinfo
  1.7       +33 -0     ports/astro/google-earth/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 flz freebsd_committer 2007-04-13 12:41:18 UTC
State Changed
From-To: analyzed->closed

I committed a subset of those changes. Thanks!